<?php
return [
    'overview' => 'áttekintés',
    'total_orders' => 'Általános alkalmazás',
    'total_customers' => 'Általános vendégek',
    'total_staff' => 'Általános technikus',
    'total_orders_happening' => 'Az általános alkalmazások folyamatban vannak',
    'total_orders_waiting' => 'Az általános alkalmazások folyamatban vannak',
    'total_price_paid' => 'Összes kifizetett összeg',
    'total_price_unpaid' => 'Összes kifizetetlen összeg',
    'order_new_happening' => 'Új megrendelések vannak folyamatban',
    'number' => 'sorszám',
    'request' => 'kérés',
    'workday' => 'Nap készült',
    'price' => 'ár',
    'note' => 'Megjegyzendő,',
    'pay' => 'számlázás',
    'unpaid' => 'Kifizetetlen',
    'paid' => 'Fizettek',
    'status' => 'állami',
    'employees' => 'Az emberek ezt teszik',
    'see' => 'lát',
    'đ' => 'EUR',
    'dashboard' => 'statisztikai',
];